Information on source package apt-cacher

Available versions

ReleaseVersion
jessie1.7.10+deb8u2
stretch1.7.13+deb9u1
buster1.7.20.1
bullseye1.7.20.1
sid1.7.20.1

Resolved issues

BugDescription
TEMP-0000000-62D57Eapt-cacher arbitrary command execution
CVE-2017-7443apt-cacher before 1.7.15 and apt-cacher-ng before 3.4 allow HTTP respo ...
CVE-2005-1854Unknown vulnerability in apt-cacher in Debian 3.1, related to "missing ...

Security announcements

DSA / DLADescription
DLA-873-1apt-cacher - security update
DSA-772-1apt-cacher - missing input sanitising

Search for package or bug name: Reporting problems